import { Routes } from '@angular/router';
import { PageHomeComponent } from './modules/cloth/mobile/page-home/page-home.component';
import { PageIpComponent } from './modules/cloth/mobile/page-ip/page-ip.component';
import { PageDesignComponent } from './modules/cloth/mobile/page-design/page-design.component';
import { PageMineComponent } from './modules/cloth/mobile/page-mine/page-mine.component';
import { PageTrendsComponent } from './modules/cloth/mobile/page-trends/page-trends.component';

export const routes: Routes = [
  { path: '', redirectTo: 'home', pathMatch: 'full' },
  { path: 'home', component: PageHomeComponent },
  { path: 'ip', component: PageIpComponent },
  { path: 'design', component: PageDesignComponent },
  { path:'mine', component: PageMineComponent },
  { path:'trends', component: PageTrendsComponent }
];